Main Page Widgets Namespaces Book

# gtk/gtkmm/image.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Classes

class | Gtk::Image
| A widget displaying an image. More...

## Enumerations

enum | Gtk::ImageType { Gtk::IMAGE_EMPTY, Gtk::IMAGE_PIXMAP, Gtk::IMAGE_IMAGE, Gtk::IMAGE_PIXBUF, Gtk::IMAGE_STOCK, Gtk::IMAGE_ICON_SET, Gtk::IMAGE_ANIMATION, Gtk::IMAGE_ICON_NAME, Gtk::IMAGE_GICON }